@charset "utf-8";

/* コンテンツ幅 フル */
.contentsInr { width: auto; padding: 0px; }

.ctm_contentsFull { border-top: 5px double #d9bc78; }
@media all and (max-width: 739px){
	.ctm_contentsFull {}
}

/* コンテンツ幅 950px */
.contentsInr .contentsUnit,
.contentsInr .module { padding: 0 10px; margin: 0 auto; }

@media all and (min-width: 740px){
	.contentsInr .contentsUnit,
	.contentsInr .module { width: 950px !important; padding: 0px; margin: 0 auto; }
	.contentsInr .module { float: none !important; }
}

/* font */
.fs20 { font-size: 2.0rem; }
.fs21 { font-size: 2.1rem; }
.fs26 { font-size: 2.6rem; }

@media all and (min-width: 740px){
	.alC_forPC { text-align: center; }
}

.nyc .txtLead li { font-size: 1.8rem; font-weight: bold; text-align: center; }

.txtCaption { font-size: 1.2rem }

/* list */
@media all and (min-width: 740px){
	.nyc .listSide  ul,
	.nyc .listSideC ul { display: flex; gap: 0.2em 0.6em; }
	.nyc .listSide  ul { flex-wrap: wrap; }
	.nyc .listSideC ul { justify-content: center; }
	.nyc .listSide  ul > li + li,
	.nyc .listSideC ul > li + li { margin: 0; }
	
	.nyc .listC { text-align: center; }
	.nyc .listC li { display: inline-block; }
}
.nyc .listR { text-align: right; }
.nyc .listR li { display: inline-block; }

.nyc .listF > ul > li { padding: 0!important; }
.nyc .listF > ul > li:before { display: none; }

/* iconTxt */
.nyc [class^="ctm_iconTxt_br"] { display: inline-block; padding: 3px 1.0rem 1px; color: #fff; border-radius: 4px; letter-spacing: 0.1rem; }

/* ctm_pageTtl */
.nyc .ctm_pageTtl.hc01 { }
.nyc .ctm_pageTtl.hc01 .ttlLv1 { margin-top: 10px; }
.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading { position: relative; display: inline-block; color: #652210; font-weight: normal; }
.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:after { content: ""; position: absolute; display: inline-block;
bottom: -24px; width: 64px; height: 64px; }
.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -78px; background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/heading_bg01.png?v=0) no-repeat; background-size: contain; }
.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -78px; background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/heading_bg02.png?v=0) no-repeat; background-size: contain; }
.nyc .ctm_pageTtl.hc01 .ttlLv1 .fs_S01 { padding-left: 0.2em; font-size: 2.0rem; }
@media all and (max-width: 739px){
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading { font-size: 2.6rem; }
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .fs_S02 { font-size: 2.2rem; }
}
@media all and (min-width: 740px){
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading { }
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:after { bottom: -38px; width: 100px; height: 100px; }
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -126px; }
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -126px; }
	.nyc .ctm_pageTtl.hc01 .ttlLv1 .fs_S01 { font-size: 2.4rem; }
}

@media all and (min-width: 740px){

}

@media all and (max-width: 739px){

}

.nyc .ttlLv4 h5 { font-size: 1.6rem; line-height: 1.5; }
@media all and (min-width: 740px){

}



/* column */

/* Botton type horizon */
/*
.nyc .ctm_btnList_horizon .btnBox { display: block; width: 100%; height: 100%; }
.nyc .ctm_btnList_horizon .col > div { height: 100%; }
.nyc .ctm_btnList_horizon .col .btn { display: table; width: 100%; height: 100%; padding-top: 10px; padding-bottom: 10px; margin-top: 0px; }
.nyc .ctm_btnList_horizon .col .btnInr { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
*/
@media all and (max-width: 739px){
	.nyc .ctm_btnList_horizon .colWrap .col:nth-of-type(n+2) { margin-top: 2px; }
}

/* table */
.nyc table ol.numList { }
.nyc table ol.numList > li { list-style-type: none; }

.nyc table .numList > li:before { top: 0.85em; }
.nyc table .noteList > li:before { top: 0.8em; }

.nyc .table_type_B table { border: none; }
.nyc .table_type_B th { border-left: 1px solid #fff; background: #876516; color: #fff; }
.nyc .table_type_B td { border: 1px solid #d9bc78; border-left: none; border-top: none; background: #fff; }
.nyc .table_type_B table,
.nyc .table_type_B th:first-child { border-left: none; }
.nyc .table_type_B tr:first-child th,
.nyc .table_type_B tr:first-child td { border-top: 1px solid #d9bc78; }
.nyc .table_type_B tr td:first-child { border-left: none; }

.nyc .table_type_C table { border: none; }
.nyc .table_type_C th,
.nyc .table_type_C td { border: none; border-bottom: 1px solid #d9bc78; background: #fff; }
.nyc .table_type_C th { color: #876516; }
.nyc .table_type_C td { }
.nyc .table_type_C th:first-child { border-left: none; }

.nyc .table_type_D table { border: none; }
.nyc .table_type_D th,
.nyc .table_type_D td { border: none; background: #fff; }
.nyc .table_type_D th { color: #876516; }
.nyc .table_type_D td { border-left: 1px solid #d9bc78; }
.nyc .table_type_D th:first-child { border-left: none; }

@media all and (min-width: 740px){
	.nyc .table_typeA table { width: 100%; }
}

/* slide, img - caption */
.nyc .slick-list li,
.nyc .captionImg .imgParts { position: relative; }
.nyc .slick-list li:before,
.nyc .slick-list li:after,
.nyc .captionImg .imgParts:before,
.nyc .captionImg .imgParts:after { content: ""; position: absolute; color: #fff; text-shadow: 1px 1px 8px rgb(0 0 0 / 1.0); }
.nyc .slick-list li:before { top: 6px; left: 14px; }
.nyc .captionImg .imgParts:before { top: 6px; left: 8px; }
.nyc .slick-list li:before,
.nyc .captionImg .imgParts:before { font-weight: bold; }
.nyc .slick-list li:after,
.nyc .captionImg .imgParts:after { bottom: 1px; right: 12px; font-size: 1.2rem; }

@media all and (min-width: 740px){
	.nyc .slick-box .slidControl { padding: 8px 20px !important; }
	.nyc .clm_1_3col .slick-box .slidControl { padding: 8px 16px !important; }
}

.nyc figcaption .fsS { font-size: 1.2rem !important; }

/* box */
.nyc .bdrBox_RD { padding: 18px; background: #fff; border: 2px solid #C00; }
.nyc .bdrBox_GR { padding: 18px; background: #fff; border: 1px solid #d0d0d0; }
@media all and (min-width: 740px){

}




/* Navi */
#Navi { padding-bottom: 30px; }
@media all and (min-width: 740px){
	#Navi { padding-bottom: 40px; }
}



/* Point */
#Point.ctm_contentsFull { background: #fff; }

#Point .pointBlock { padding: 6px; background: #652210; }
#Point .pointBlock .pointBlockInr { padding: 14px; background: repeating-linear-gradient(90deg, #f2e9d6, #f2e9d6 5.9%, #ede2ca 5.9%, #ede2ca 11.8%); border: 2px solid #fff; }
@media all and (min-width: 740px){
	#Point .pointBlock { padding: 8px; }
	#Point .pointBlock .pointBlockInr { padding: 20px; }
}

#Point .pointListBlock { position: relative; }
#Point .pointListBlock:before { transform: scale(0.28); position: absolute; top: -64px; left: -78px; }
@media all and (min-width: 740px){
	#Point .pointListBlock:before { transform: scale(0.36); top: -54px; left: -72px; }
}
#Point_01:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/point01_heading01.png?v=0); }
#Point_02:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/point02_heading01.png?v=0); }
#Point_03:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/point03_heading01.png?v=0); }
#Point_04:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/point04_heading01.png?v=0); }

@media all and (min-width: 740px){
	#Point .pointListBlock .blockInr { padding-left: 90px; }
}

#Point .pointListBlock .ctm_pageTtl .ttlLv2 { margin: 30px 0 10px; padding-top: 20px; text-align: left; border-top: 2px solid #fff; }
#Point .pointListBlock .ctm_pageTtl .ttlLv2 h3 { padding-left: 74px; font-size: 1.8rem; color: #111; }
/*
@media all and (max-width: 739px){
	#Point .pointListBlock .ctm_pageTtl .ttlLv2 .fs18 { font-size: 1.5rem !important; }
}
*/
@media all and (min-width: 740px){
	#Point .pointListBlock .ctm_pageTtl .ttlLv2 h3 { padding-left: 90px; font-size: 2.0rem; }
}

#Point .pointListBlock .txtLead { margin: 0; padding: 10px; background: #fff; }
#Point .pointListBlock .txtLead li { font-size: 1.6rem; font-weight: normal; }
@media all and (max-width: 739px){
	#Point .pointListBlock .txtLead li { text-align: left; }
}

#Point .slick-box .slidControl { bottom: 20px; }

#Point_01 .slick-list li:nth-child(2):after  { content: ""; }
#Point_01 .slick-list li:nth-child(3):after  { content: "ビジネスクラス"; }
#Point_01 .slick-list li:nth-child(4):after  { content: "エコノミークラス"; }

@media all and (min-width: 740px){
	#Point_03 .blockInr .imgParts { text-align: right; position: relative; }
	#Point_03 .blockInr .imgParts img { width: 70%; }
	#Point_03 .blockInr .imgParts figcaption { position: absolute; bottom: 0; left: -70px; }
}



/* Spot */
#Spot.ctm_contentsFull { background: #fde8df/* #d7f5f3 */; }

#Spot .ctm_pageTtl .ttlLv2,
#Spot .ctm_pageTtl .ttlImgLv2 { padding-top: 0; margin: 24px 0 28px; }
#Spot .ctm_pageTtl .ttlImgLv2 .heading { font-size: 2.2rem; display: inline-block; position: relative; }
#Spot .ctm_pageTtl .ttlImgLv2 .heading .headingText { display: inline-block; }
#Spot .ctm_pageTtl .ttlImgLv2 .heading img { top: -56px; left: -38px; rotate: -24deg; position: absolute; }
@media all and (min-width: 740px){
	#Spot .ctm_pageTtl .ttlImgLv2 .heading { font-size: 3.0rem; }
	#Spot .ctm_pageTtl .ttlImgLv2 .heading img { top: -32px; left: -120px; }
}

#Spot .planBox { padding: 14px; background: #fff; border: 3px solid #d9bc78; }
@media all and (min-width: 740px){
	#Spot .planBox { padding: 20px; }
}

#Spot .planBox .txtLead li { font-weight: normal; }
@media all and (max-width: 739px){
	#Spot .planBox .txtLead li { font-size: 1.6rem; text-align: left; }
}

#Spot .planBox .listPlan { margin-top: 10px; border-bottom: 1px solid #d9bc78; }
#Spot .planBox .listPlan .tbl_col_1 { width: 16%; }
#Spot .planBox .table_type_C th { text-align: center; font-weight: normal; font-size: 1.4rem; }
#Spot .planBox .table_type_C th,
#Spot .planBox .table_type_C td { border-bottom: none; border-top: 1px solid #d9bc78; }
#Spot .planBox .table_type_C td { padding: 10px 0; }
@media all and (max-width: 739px){
	#Spot .planBox .table_type_C th { padding: 10px 10px 10px 0; }
}

#Spot .planBox .listPlan .listInd_01 { padding-left: 2.6rem; text-indent: -1.3rem; display: inline-block; }
@media all and (min-width: 740px){
	/* #Spot .planBox .listPlan .listInd_01 { padding-left: 2.6em; text-indent: -2.6em; display: inline-block; } */
}

#Spot .planBox .listPlan .listSpot { padding: 0 0 10px 20px; }

#Spot .planBox strong { color: #876516; }

#Spot .planBox .material-symbols-outlined { padding-right: 0.5rem; font-size: 2.2rem; vertical-align: -0.5rem; color: #d9bc78; font-weight: 300; }

#Spot .planBox figcaption { text-align: right; }

/*
#Plan_01 .slick-list li:nth-child(n+2):after  { content: "写真：Adobe Stock"; }
#Plan_01 .slick-list li:nth-child(3):after  { content: "© Alex Lopez _ NYC Tourism + Conventions"; }
#Plan_01 .slick-list li:nth-child(4):after  { content: "写真：ピクスタ"; }
*/

#Spot .slick-box .slidControl { bottom: 20px; }




/* Option */
#Option.ctm_contentsFull { margin-top: 50px; background: #fff; border-bottom: 5px double #d9bc78; }

@media all and (max-width: 739px){
	#Option .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
	#Option .ctm_pageTtl.hc01 .ttlLv1 .heading:after { bottom: 16px; }
	#Option .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -36px; }
	#Option .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -36px; }
}

@media all and (min-width: 740px){
	#Option .txtLead li { font-size: 2.0rem; }
}

#Option .optionBlock { padding: 4px; }
#Option .optionBlock .optionBlockInr { padding: 10px; border: 1px solid #fff; }
@media all and (min-width: 740px){
	#Option .optionBlock { padding: 10px; }
	#Option .optionBlock .optionBlockInr { padding: 20px; }
}

#Option_01.optionBlock { background: repeating-linear-gradient(90deg, #652210, #652210 10%, #5c1c0b 10%, #5c1c0b 20%); }
/*
#Option_02.optionBlock { background: repeating-linear-gradient(90deg, #255fad, #255fad 10%, #2c67b6 10%, #2c67b6 20%); }
*/
#Option_02.optionBlock { background: repeating-linear-gradient(90deg, #24357f, #24357f 10%, #1e2f78 10%, #1e2f78 20%); }
#Option_03.optionBlock { background: repeating-linear-gradient(90deg, #0c6611, #0c6611 10%, #005e05 10%, #005e05 20%); }
@media all and (max-width: 739px){
	#Option_03.optionBlock { margin-top: 12px; }
}

#Option .optionBlock .ctm_pageTtl { position: relative; }

#Option .optionBlock .ctm_pageTtl .ttlLv2 { margin-top: 20px; color: #fff; }
@media all and (max-width: 739px){
	#Option .optionBlock .ctm_pageTtl .ttlLv2 .heading { /* font-size: 2.2rem; */ }
}

#Option .targetBox { border-top: 1px solid #fff; padding: 10px 0 20px; color: #fff; text-align: center; }
#Option .targetBox .txtList > li { padding: 0 !important; font-size: 1.6rem; }
#Option .targetBox .txtList > li:before { display: none; }

#Option .ctm_bdrColumn .colWrap .col,
#Option .optionBox { padding: 14px; background: #fff; border: 3px solid #d9bc78; box-shadow: 10px 10px 20px 0 rgb(0 0 0 / 0.05); }
@media all and (min-width: 740px){
	#Option .ctm_bdrColumn .colWrap .col,
	#Option .optionBox { padding: 20px; }
}

#Option .optionBlock .ctm_pageTtl .ttlLv4 { margin: 10px 0 0; padding: 0 0 10px; }

#Option .optionBlock .txtLead { }
#Option .optionBlock .txtLead li { font-size: 1.6rem; }

#Option .optionBlock .icon01 { position: absolute; }

#Option .optionBlock .detailWrap .detailBox { padding: 10px 4px 8px 14px; background: #fef6db; border: 1px solid #d9bc78; border-radius: 10px; }
#Option .optionBlock .detailWrap .detailBox .txtListBox { padding-left: 14px; border-left: 3px dotted #d9bc78; }
#Option .optionBlock .detailWrap [class^="ctm_iconTxt_br"] { font-size: 1.4rem; }
#Option .optionBlock .detailWrap .fs2L { font-size: 1.8rem !important;/* font-size: 2.0rem !important; */ }

#Option .optionBlock .bdrB_01 { margin-bottom: 6px; padding-bottom: 14px; border-bottom: 1px solid #d9bc78; }

#Option_01.optionBlock .ctm_pageTtl .ttlLv3 { margin-top: 0; padding: 0; }
#Option_01.optionBlock .ctm_pageTtl .ttlLv3 .heading { display: block; position: relative; height: 2.8em; line-height: 2.8em; padding: 0 30px 0 30px; margin-left: -17px; background: #005e05 !important; color: #fff; font-size: 2.4rem; box-sizing: border-box; }
#Option_01.optionBlock .ctm_pageTtl .ttlLv3 .heading:after { content: ''; position: absolute; width: 0px; height: 0px; z-index: 1; top: 0; right: 0; border-width: 1.4em 0.7em 1.4em 0; border-color: transparent #fff transparent transparent; border-style: solid; }
#Option_01.optionBlock .ctm_pageTtl .ttlLv3 em { font-size: 1.6rem; }
/*
#Option_01.optionBlock .wrap_MJ .ctm_pageTtl .ttlLv3 .heading { padding-top: 10px; line-height: 1.6; background: #a00405 !important; }
*/
#Option_01.optionBlock .wrap_Aladdin .ctm_pageTtl .ttlLv3 .heading { background: #541b7c !important; }
@media all and (min-width: 740px){
	#Option_01.optionBlock .ctm_pageTtl .ttlLv3 .heading { margin-left: -25px; font-size: 2.6rem; }
	#Option_01.optionBlock .ctm_pageTtl .ttlLv3 em { font-size: 2.0rem; }
	
	#Option_01.optionBlock .clm_1_2col .col:nth-of-type(1) { width: calc(60% - 15px); }
	#Option_01.optionBlock .clm_1_2col .col:nth-of-type(2) { width: calc(40% - 15px); }
}

#Option_01.optionBlock .clm_1_2col .col { position: relative; }
#Option_01.optionBlock .clm_1_2col .col .icon01 { width: 110px; top: -32px; left: -46px; }
@media all and (min-width: 740px){
	#Option_01.optionBlock .clm_1_2col .col .icon01 { width: 120px; top: -14px; left: -32px; }
}

@media all and (min-width: 740px){
	#Option_01.optionBlock .detailWrap { padding-left: 76px; }
	#Option_02.optionBlock .detailWrap .txtList > li:before { /* top: 16px; */ }
}

@media all and (min-width: 740px){
	#Option_01.optionBlock .noteWrap { margin-top: -40px; }
}

#Option_02.optionBlock .ctm_pageTtl .ttlLv3 { margin: 0 -17px 20px; padding: 4px 0; background: #876516; }
#Option_02.optionBlock .ctm_pageTtl .ttlLv3 .heading { padding: 12px 10px 10px; color: #fff; /* font-size: 2.0rem; */ border: 1px solid #fff; border-right: none; border-left: none; box-sizing: border-box; }
@media all and (min-width: 740px){
	#Option_02.optionBlock .ctm_pageTtl .ttlLv3 { margin: 0 -23px 20px; }
	#Option_02.optionBlock .ctm_pageTtl .ttlLv3 .heading { font-size: 2.2rem; }
}

#Option_03.optionBlock .ctm_pageTtl .ttlLv2 sup { position: absolute; display: inline-block; transform: rotate(-10deg); padding: 0.2em 0.5em 0.0em 0.5em; font-size: 2.0rem; color: #fff; background: #c00; box-shadow: 6px 6px 0px 0px rgb(217 188 120 / 1.0); top: -54px; left: -4px; }
@media all and (min-width: 740px){
	#Option_03.optionBlock .ctm_pageTtl .ttlLv2 sup { transform: rotate(-10deg); font-size: 2.2rem; top: -42px; left: 0px; }
}

#Option_03.optionBlock .introBox { padding: 14px; background: #fff /* #fef4d0 */; border: 8px double #d9bc78; box-shadow: 10px 10px 20px 0 rgb(0 0 0 / 0.05); }
@media all and (min-width: 740px){
	#Option_03.optionBlock .introBox { padding: 20px; }	
}

#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 { margin-top: 0; }
#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading { display: inline-block; position: relative;
 height: 4.8em; line-height: 1.8em; padding: 12px 38px 0; color: #fff; background: #652210 !important; box-sizing: border-box; }
#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:before, 
#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:after { position: absolute; content: ''; width: 0px; height: 0px; z-index: 1; }
#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:before { top: 0; left: 0; 
border-width: 2.4em 0px 2.4em 1.2em; border-color: transparent transparent transparent #fff; border-style: solid; }
#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:after { top: 0; right: 0;
border-width: 2.4em 1.2em 2.4em 0px; border-color: transparent #fff transparent transparent; border-style: solid; }
@media all and (min-width: 740px){
	#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading { height: 2.4em; line-height: 2.4em; padding: 0 40px; }
	#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:before {  border-width: 1.2em 0px 1.2em 0.6em; }
	#Option_03.optionBlock .introBox .ctm_pageTtl .ttlLv3 .heading:after { border-width: 1.2em 0.6em 1.2em 0px; }
}

#Option_03.optionBlock .introBox .ttlLv4 { padding-top: 0; }
#Option_03.optionBlock .introBox .ttlLv4 .heading { font-weight: normal; }
#Option_03.optionBlock .introBox em { color: #0c6611; background: linear-gradient(transparent 50%, #fff 50%); }

#Option_03.optionBlock .optionBox { position: relative; }
#Option_03.optionBlock .optionBox .icon01 { width: 88px; top: -10px; left: -30px; z-index: 10; }
@media all and (min-width: 740px){
	#Option_03.optionBlock .optionBox .icon01 { width: 92px; top: 14px; left: -10px; }
}

#Option_03.optionBlock .optionBox .txtCopy { color: #0c6611; padding-left: 54px; font-weight: bold; font-size: 1.6rem; }
@media all and (min-width: 740px){
	#Option_03.optionBlock .optionBox .txtCopy { padding-left: 78px; }
}

#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 { margin-top: 0; text-align: left; }
#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 .heading { display: inline-block; position: relative; height: 6.0em; line-height: 1.6em; padding: 10px 30px 0 64px; margin-left: -22px; color: #fff; background: #652210 !important; box-sizing: border-box; }
#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 .heading:after { content: ''; position: absolute; width: 0px; height: 0px; z-index: 1; top: 0; right: 0; border-width: 3.0em 1.5em 3.0em 0; border-color: transparent #fff transparent transparent; border-style: solid; }
#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 sup { color: #fee8b3; vertical-align: 0.1rem; }
@media all and (min-width: 740px){
	#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 .heading { height: 2.4em; line-height: 2.4em; padding: 0 30px 0 98px; margin-left: -25px; }
	#Option_03.optionBlock .optionBox .ctm_pageTtl .ttlLv3 .heading:after { border-width: 1.2em 0.6em 1.2em 0; }
}

@media all and (max-width: 739px){
	#Option_03.optionBlock .optionBox .clm_1_2col .col:nth-of-type(2) img { width: 78%; margin: 0 auto; display: block; }
}
@media all and (min-width: 740px){
	#Option_03.optionBlock .optionBox .clm_1_2col .col:nth-of-type(1) { width: calc(74% - 15px); }
	#Option_03.optionBlock .optionBox .clm_1_2col .col:nth-of-type(2) { width: calc(26% - 15px); margin-top: -30px; }
}

#Option_03.optionBlock .optionBox .imgParts figcaption { margin-top: -20px; }

@media all and (min-width: 740px){

}

#Option .noteBlock .acodBlock { margin-top: 0; }
#Option .noteBlock .ttlLv2 .heading { font-size: 1.8rem; }




/* Hotel */
#Hotel.ctm_contentsFull { }

@media all and (min-width: 740px){
	#Hotel .ctm_pageTtl .ttlLv2 h3 { font-size: 2.4rem; }
}

#Hotel .hotelListBlock_typeA,
#Hotel .ctm_bdrColumn .col { background: #fff; border: 1px solid #ccc; }

#Hotel .hotelListBlock_typeB .ctm_bdrColumn .col { padding: 0; }
@media all and (max-width: 739px){
	#Hotel .hotelListBlock_typeB .ctm_bdrColumn .col:nth-of-type(n+2) { margin-top: 32px; }
}

#Hotel .hotelBlock .headingWrap { position: relative; border-bottom: 10px solid;
border-image: linear-gradient(to right, #ccc 0%, #ccc 50%, #e1e1e1 50%, #e1e1e1 100%); border-image-slice: 1; }
#Hotel .hotelListBlock_typeB .ctm_bdrColumn .headingWrap {}
/* 
#Hotel .hotelBlock .headingWrap:before { position: absolute; transform: scale(0.096); top: -178px; right: -356px; }
@media all and (min-width: 740px){
	#Hotel .hotelListBlock_typeA .headingWrap:before { transform: scale(0.12); top: -162px; right: -330px; }
	#Hotel .hotelListBlock_typeB .headingWrap:before { transform: scale(0.10); top: -162px; right: -346px; }
}
 */

#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 { margin-top: 42px; }
#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 h3 { font-size: 2.0rem; color: #652210; }
@media all and (min-width: 740px){
	#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 { margin-top: 20px; }
	#Hotel .hotelListBlock_typeA .headingWrap .ctm_pageTtl .ttlLv2 h3 { font-size: 2.4rem; }
}

#Hotel .headingGrade { position: absolute; display: inline-block; overflow: visible;
top: -5px; left: 10px; margin: 0; padding: 6px 0 2px; z-index: 2; width: 8.0rem; font-size: 1.2rem; font-weight: normal; color: #fff; text-align: center; background: #002f61; border-radius: 2px 0 0 0; }
#Hotel .gradeL .headingGrade { background: #5e459d; }
#Hotel .gradeS .headingGrade { background: #9b8343; }
#Hotel .gradeA .headingGrade { background: #2c67b6; }
#Hotel .gradeB .headingGrade { background: #1f7d79; }
#Hotel .gradeC .headingGrade { background: #df8041; }
@media all and (min-width: 740px){
	#Hotel .headingGrade { padding: 8px 0 3px; }
}

#Hotel .headingGrade:before { content: ''; position: absolute; top: -1px; right: -5px; border: none; border-bottom: solid 6px #ccc; border-right: solid 5px transparent; }
#Hotel .headingGrade:after { content: ''; position: absolute; left: 0; top: 100%; height: 0; width: 0; border-left: 4.0rem solid transparent; border-right: 4.0rem solid transparent; border-top: 1.5rem solid #002f61; }
#Hotel .gradeL .headingGrade:after { border-top: 1.5rem solid #5e459d; }
#Hotel .gradeS .headingGrade:after { border-top: 1.5rem solid #9b8343; }
#Hotel .gradeA .headingGrade:after { border-top: 1.5rem solid #2c67b6; }
#Hotel .gradeB .headingGrade:after { border-top: 1.5rem solid #1f7d79; }
#Hotel .gradeC .headingGrade:after { border-top: 1.5rem solid #df8041; }

#Hotel .headingGrade strong { padding-right: 0.4rem; font-size: 1.8rem; font-weight: normal; color: #fff; }

@media all and (min-width: 740px){
	#Hotel /* .hotelListBlock_typeA */ .headingGrade { width: 9.0rem; }
	#Hotel .hotelListBlock_typeB .headingGrade { width: 7.6rem; font-size: 1.1rem; }
	
	#Hotel .headingGrade:before {  }
	#Hotel .headingGrade:after { border-left: 4.5rem solid transparent; border-right: 4.5rem solid transparent; border-top: 2.0rem solid #002f61; }
	#Hotel .ctm_bdrColumn .headingGrade:after { border-left: 3.8rem solid transparent; border-right: 3.8rem solid transparent; }
	#Hotel .hotelListBlock_typeA .gradeL .headingGrade:after { border-top: 2.0rem solid #5e459d; }
	#Hotel .hotelListBlock_typeA .gradeS .headingGrade:after { border-top: 2.0rem solid #9b8343; }
	#Hotel .hotelListBlock_typeA .gradeA .headingGrade:after { border-top: 2.0rem solid #2c67b6; }
	#Hotel .hotelListBlock_typeA .gradeB .headingGrade:after { border-top: 2.0rem solid #1f7d79; }
	#Hotel .hotelListBlock_typeA .gradeC .headingGrade:after { border-top: 2.0rem solid #df8041; }
	#Hotel .ctm_bdrColumn .headingGrade:after { border-top: 1.5rem solid #002f61; }
	#Hotel .ctm_bdrColumn .gradeL .headingGrade:after { border-top: 1.5rem solid #5e459d; }
	#Hotel .ctm_bdrColumn .gradeS .headingGrade:after { border-top: 1.5rem solid #9b8343; }
	#Hotel .ctm_bdrColumn .gradeA .headingGrade:after { border-top: 1.5rem solid #2c67b6; }
	#Hotel .ctm_bdrColumn .gradeB .headingGrade:after { border-top: 1.5rem solid #1f7d79; }
	#Hotel .ctm_bdrColumn .gradeC .headingGrade:after { border-top: 1.5rem solid #df8041; }

	#Hotel .headingGrade strong { font-size: 2.0rem; }
	#Hotel .ctm_bdrColumn .headingGrade strong { font-size: 1.8rem; }

}

#Hotel .hotelBlock .ctm_pageTtl .ttlLv3 { margin: 20px 0 0px; }
#Hotel .hotelBlock .ctm_pageTtl .ttlLv3 .heading { font-size: 1.6rem; }

#Hotel .hotelBlock .hotelListBlockInr { padding: 12px 14px 14px; }
#Hotel .hotelBlock .hotelListBlockInr .imgParts { padding: 10px 5px 15px; }
@media all and (min-width: 740px){
	#Hotel .hotelListBlock_typeA .hotelListBlockInr { padding: 12px 24px 24px; }
}

#Hotel .hotelBlock .leadBox .ctm_pageTtl .ttlLv3 { margin-top: 10px; }

#Hotel .hotelBlock .priceBox .ctm_pageTtl .ttlLv3 { }
#Hotel .hotelBlock .priceBox .material-symbols-outlined { padding-right: 0.5rem; font-size: 2.8rem; vertical-align: -0.5rem; color: #666; }
#Hotel .hotelBlock .priceBox .table { margin-top: 10px; }
@media all and (max-width: 739px){
	#Hotel .hotelBlock .priceBox th { padding: 10px; font-size: 1.4rem; }
}

#Hotel .hotelBlock .specialBox { padding: 0 12px 10px; color: #fff; background: #01358d; border-radius: 10px; position: relative; }
#Hotel .hotelBlock .specialBox:before { transform: scale(0.21); position: absolute; top: -134px; left: -130px; content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/nyc/img_sites/hotel_icon01.png?v=2); }
#Hotel .hotelBlock .specialBox .ttlLv4 { margin: 12px 0 0; padding: 0 0 8px; color: #e9dfb0; border-bottom: 3px double #e9dfb0; }
#Hotel .hotelBlock .specialBox .txtList > li:before { background-color: #fff; }

#Hotel .hotelBlock .btn { margin-top: 16px; }

/* HNYC008903
#Hotel .hotelBlock #HNYC008903 .headingWrap .ctm_pageTtl .ttlLv2 h3 { padding-left: 50px; text-align: left; }
*/

@media all and (max-width: 739px){
	#Hotel .bdrBox_GR { padding: 14px; }
	#Hotel .bdrBox_GR .clm_1_2col.colWrap .col:nth-of-type(n+2) { margin-top: 24px; }
}

#Hotel .bdrBox_GR .ctm_pageTtl .ttlLv2 { margin-top: 10px; }

#Hotel .bdrBox_GR .ctm_pageTtl .ttlLv3 { margin-top: 10px; }

#Hotel .bdrBox_GR .gradeBox { position: relative; padding: 10px; }
#Hotel .bdrBox_GR .gradeS { background: #f8efd8; }
#Hotel .bdrBox_GR .gradeA { background: #d6e6fb; /* width: 620px; */ }
#Hotel .bdrBox_GR .gradeB { background: #d5f1f0; }
#Hotel .bdrBox_GR .gradeC { background: #fceade; }

#Hotel .bdrBox_GR .gradeA li { /* white-space: nowrap; */ }




/* Apply */
#Apply.ctm_contentsFull { padding-bottom: 0; background: #fff; }

#Apply .tbl_col_1 { width: 20%; }
@media all and (min-width: 740px){
	#Apply .tbl_col_1 { width: 24%;/* width: 25%; */ }
}


/*
#Apply .infoColumn .col:nth-of-type(n+2) { margin-top: 0; }
*/





@media all and (max-width: 739px){
	.nyc .js-eqHeightCols .js-eqHeightCols-item,
	.nyc .js-eqHeightCols .js-eqHeightCols-item-2,
	.nyc .js-eqHeightCols .js-eqHeightCols-item-3,
	.nyc .js-eqHeightCols .js-eqHeightCols-item-4 { height: auto!important; }
}

@media all and (max-width: 739px){
}
@media all and (min-width: 740px){
}